# PlusClient.OrderBy | Android Developers

Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# PlusClient.OrderBy

com.google.android.gms.plus.PlusClient.OrderBy

This interface is deprecated.
See `People.OrderBy`.

## Summary

Constants
int | ALPHABETICAL | This constant is deprecated. See `ALPHABETICAL`.
int | BEST | This constant is deprecated. See `BEST`.

## Constants

#### public static final int ALPHABETICAL

This constant is deprecated.
See `ALPHABETICAL`.

Constant Value: 0 (0x00000000)

#### public static final int BEST

This constant is deprecated.
See `BEST`.

Constant Value: 1 (0x00000001)